Support » Plugin: Maintenance » WordFence Security Alert

  • Resolved Thought Nozzle

    (@thought-nozzle)


    When you update your plugin, please remember to update the version number in the WP repo. When you don’t, WordFence (and possibly other security plugins) sees differences in the files and throws an alert. This means those of us who feel an obligation to keep our clients’ sites safe have to use WordFence or some other utility to diff 8 or 10 different files, sometimes line by line, to make sure the changes are legit. Please add a reminder in your workflow to do that. Thanks.

Viewing 1 replies (of 1 total)
  • Hello.

    Thanks for using our plugin and your information. But usually we always update version of our plugin to the actual.

    Regards.

Viewing 1 replies (of 1 total)
  • The topic ‘WordFence Security Alert’ is closed to new replies.